p{ font-family: 'Open Sans', sans-serif;}
span{ font-family: 'Open Sans', sans-serif;}
.Normal{ font-family: 'Open Sans', sans-serif;  }

.pevent p {margin:0 0 1.4em 0; }

/* default links visited and active */
a:link,
a:visited,
a:active { text-decoration:none; color:#0066DD; font-style:normal; }


/* default links hover */
a:hover, a:focus { color:#FF671F ;text-decoration: underline; }

/* normal  links visited and active */
a.Normal:link,
a.Normal:visited { text-decoration: underline; }

a.Normal:hover { text-decoration: none; }

.dnnSearchBoxPanel {display:none;}

.dnnSearchResultPanel {display:none;}

.dnnSearchResultPager {display:none;}

.dnnSearchResultPagerTop {display:none;}

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
outline: none  !important;
-webkit-box-shadow: none  !important;
box-shadow: none  !important;
  position: relative  !important;
  vertical-align: top  !important;
  padding: 5px  !important;
  font-size: 12px  !important;
font-weight: normal  !important;
  color:#white !important;
font-family: Arial, Helvetica, sans-serif  !important; 
  text-align: center  !important;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25)  !important;
  background: #FF9900  !important;
  border: 0  !important;
  /*border-bottom: 2px solid #e8930c;*/
  cursor: pointer  !important;
-moz-border-radius: 0px  !important;
-webkit-border-radius: 0px  !important;
border-radius: 0px  !important;
text-decoration:none;

}

    .dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
  /*top: 1px;*/
outline: none;
-webkit-box-shadow: none;
box-shadow: none;*/
  position: relative;
  vertical-align: top;
  padding: 5px;
  font-size: 12px;
font-weight: normal;
  color: white;
font-family: Arial, Helvetica, sans-serif; 
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background:#FF0000 !important;
  border: 0;
  cursor: pointer;
-moz-border-radius: 0px  !important;
-webkit-border-radius: 0px  !important;
border-radius: 0px  !important;
text-decoration:none;

    }

    .dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active {
  /*top: 1px;*/
outline: none;
-webkit-box-shadow: none;
box-shadow: none;*/
  position: relative;
  vertical-align: top;
  padding: 5px;
  font-size: 12px;
font-weight: normal;
 color: white !important;
font-family: Arial, Helvetica, sans-serif; 
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #6cb6f3;
  border: 0;
  cursor: pointer;
-moz-border-radius: 0px  !important;
-webkit-border-radius: 0px  !important;
border-radius: 0px  !important;
text-decoration:none;
    }

    .dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
        background: #ccc !important;
        border: none !important;
        color: #aaa !important;
    }



/* Secondary Action */
.dnnFormItem button, .dnnFormItem input[type="button"],
.dnnFormItem input[type="reset"],
.dnnSecondaryAction,
a.dnnSecondaryAction,
ul.dnnAdminTabNav li a,
.dnnLogin .LoginTabGroup span {
outline: none;
-webkit-box-shadow: none;
box-shadow: none;*/
  position: relative;
  vertical-align: top;
  padding: 5px;
  font-size: 12px;
font-weight: normal;
  color: white;
font-family: Arial, Helvetica, sans-serif; 
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #676352;
  border: 0;
  /*border-bottom: 2px solid #e8930c;*/
  cursor: pointer;
-moz-border-radius: 0px  !important;
-webkit-border-radius: 0px  !important;
border-radius: 0px  !important;
text-decoration:none;
}

    .dnnFormItem button:hover, .dnnFormItem input[type="button"]:hover,
    .dnnFormItem input[type="reset"]:hover,
    .dnnSecondaryAction:hover,
    a.dnnSecondaryAction:hover,
    ul.dnnAdminTabNav li a:hover,
    .dnnLogin .LoginTabGroup span:hover {
  /*top: 1px;*/
outline: none;
-webkit-box-shadow: none;
box-shadow: none;*/
  position: relative;
  vertical-align: top;
  padding: 5px;
  font-size: 12px;
font-weight: normal;
  color: white;
font-family: Arial, Helvetica, sans-serif; 
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #A5A08D;
  border: 0;
  cursor: pointer;
-moz-border-radius: 0px  !important;
-webkit-border-radius: 0px  !important;
border-radius: 0px  !important;
text-decoration:none;
    }

    .dnnFormItem button:active,
    .dnnFormItem input[type="button"]:active,
    .dnnFormItem input[type="reset"]:active,
    .dnnFormItem input[type="reset"]:active,
    .dnnSecondaryAction:active,
    a.dnnSecondaryAction:active,
    ul.dnnAdminTabNav li a:active {
  /*top: 1px;*/
outline: none;
-webkit-box-shadow: none;
box-shadow: none;*/
  position: relative;
  vertical-align: top;
  padding: 5px;
  font-size: 12px;
font-weight: normal;
  color: white;
font-family: Arial, Helvetica, sans-serif; 
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #A5A08D;
  border: 0;
  cursor: pointer;
-moz-border-radius: 0px  !important;
-webkit-border-radius: 0px  !important;
border-radius: 0px  !important;
text-decoration:none;
    }


        ul.dnnAdminTabNav li.ui-tabs-active a {
            margin-top: -3px;
            padding: 12px 9px 10px 9px;
            background: #A5A08D;
}
/*picturebar*/

    div.picwrapper{
    float:left; /* important */
    position:relative; /* important(so we can absolutely position the description div */
    }
    div.picbar{
    position:absolute; /* absolute position (so we can position it where we want)*/
    bottom:0px; /* position will be on bottom */
    left:0px;
    width:100%;
    /* styling bellow */
    background-image: url('/Portals/0/tBlack65.png');
    background-repeat: repeat;
   fontFamily: "arial",sans-serif;
    font-size:10px;
    color:white;
    }
    div.picbar2{
    position:absolute; /* absolute position (so we can position it where we want)*/
    bottom:0px; /* position will be on bottom */
    left:-13px;
    /* styling bellow */
    background-image: url('/Portals/0/tBlack65.png');
    background-repeat: repeat;
   fontFamily: "arial",sans-serif;
    font-size:10px;
    color:white;
    padding-left:13px;
width:5px;
    }
    div.pictitle{
    padding:1px;
    margin:1px;
    }


/* donate links visited and active */
a.donate:link,
a.donate:visited,
a.donate:active { 
vertical-align:middle; color:#FF9900; font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:9px; text-decoration:none;
 }


/* donate links hover */
a.donate:hover {text-decoration: underline;color:red; }


.footerlink {
 color:#a5a5a5; font-size: 13px;
}

.footerlink a:link {color:#a5a5a5; text-decoration:none; font-size: 13px;}      /* unvisited link */
.footerlink a:visited {color:#a5a5a5; text-decoration:none; font-size: 13px;}  /* visited link */
.footerlink a:hover {color:#FFF  !important; text-decoration:underline; font-size: 13px;}  /* mouse over link */
.footerlink a:active {color:#a5a5a5; text-decoration:none; font-size: 13px;}  /* selected link */
.footerlink p  {color:#a5a5a5; font-size: 13px;}  
.footerlink span  {color:#a5a5a5; font-size: 13px;}  

#footerhead {
text-decoration:underline;
}

#footerhead a:link {color:#a5a5a5; text-decoration:underline;}      /* unvisited link */
#footerhead a:visited {color:#a5a5a5; text-decoration:underline;}  /* visited link */
#footerhead a:hover {color:#FFF; text-decoration:underline;}  /* mouse over link */
#footerhead a:active {color:#a5a5a5; text-decoration:underline;}  /* selected link */

/* footer logo fader*/
div.fadehover {position: relative;	}

img.a {
	position: absolute;
	left: 0;
	top: 0;
        z-index: 10;
	}
	
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}


/* fixes date-picker text box in editor - line too small at 22px */

.riSingle .riTextBox, .RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"] {
    height: 30px !important;
}


.booklists {
 color:#FFF; font-size: 13px; font-style:bold;
}

.booklists a:link {color:#FFF; font-size: 13px;}      /* unvisited link */
.booklists a:visited {color:#FFF; font-size: 13px;}  /* visited link */
.booklists a:hover {color:orange; font-size: 13px;}   /* mouse over link */
.booklists a:active {color:#FFF; font-size: 13px;}   /* selected link */
.booklists p  { color:#FFF; font-size: 13px; font-style:bold;}
.booklists span  { color:#FFF; font-size: 13px; font-style:bold;}

.opensans {
font-family:'Open Sans',​sans-serif;
font-weight:300;
color:#333333
letter-spacing:-1px;
line-height:33.6px;
font-size:24px;
}

.pictureframe{
padding: 5px; border: 1px solid #ccc; background-color: #eee;
-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
 box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
 display:block;
}

.pictureglass{
background-image: url('/portals/0/Images/Webstructure/magnify.png');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: 5px 10px; 
display: block;

}


.cke_button_label.cke_button__link_label{ display: inline!important; }
.cke_button_label.cke_button__preview_label{ display: inline!important; }
.cke_button_label.cke_button__image_label{ display: inline!important; }
.cke_button_label.cke_button__table_label{ display: inline!important; }
.cke_button_label.cke_button__textcolor_label{ display: inline!important; }
.cke_button_label.cke_button__bgcolor_label{ display: inline!important; }
.cke_button_label.cke_button__templates_label{ display: inline!important; }

.cke_combo_text{width:auto!important;}
.cke_path_item{color:#FFF!important;}
.cke_path_item .a a:link {color:#FFF!important;}

.dnnToggleMax{display:none!important;}
.dnnFormPopup .dnnModalCtrl{width:40px!important;}
.dnnFormPopup .ui-resizable-se{display:none!important;}
.dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close{
border-bottom-left-radius: 8px;
border-top-left-radius: 8px;
-webkit-border-top-left-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
margin: 4px 4px 0 4px!important;
background-position: 10px 4px!important;
}
#iPopUp{
min-height:80vh!important;
min-width:95vh!important;
}
.dnnFormPopup{
width:95%!important;
max-width:1200px;
}

#dnnModuleDigitalAssetsSelectionToolbar{
min-height:40px;
}


.shadow { text-shadow: 2px 2px 2px #333;}
.marker { background-color: #ff0;}
.spoiler { background-color: #000!important;
 color:#000!important;}
.spoiler:hover {background-color: #FFF!important;}



img.izda {
float: left;
margin: 0 7px 3px 0;
}

img.dcha {
float: right;
margin: 0 0 3px 7px;
}

img.centro {
display: block;
margin: 0 auto 3px;
}

.borde {
border: 1px solid #666;
}

.sombra {
box-shadow: 2px 2px 6px 3px #cbcbcb;
}

.rounded {
border-radius:10px;
}

.ellipse {
border-radius:50%;
}

@media (max-width:480px) {
.no-mobile {display:none!important;}
}

figure {
	text-align:center;
	border:solid 1px #ccc;
	border-radius:2px;
	background:rgba(0,0,0,.05);
	padding:10px;
	margin:10px 20px;
	display:inline-block;
}
figure>figcaption {
	text-align:center;
	display:block
}









































































